<?php
/**
 * Слайд "Информация (две колонки)" в лендинге.
 * 
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/veselka_landing
 */

	// Заголовок слайда
	include( LANDING_PATH . '/view/_slide_header.php' );

	// Запрос
	$info_query = new WP_Query( $args );
	if( $info_query->have_posts() ) {
		// Цикл Вордпресс
		while( $info_query->have_posts() ) : $info_query->the_post();
		// Тег заголовка
		$info_h = header_tag($post->ID);
?>

							<div class="col-sm-6 slide-info-block">
<?php
		if( $info_query->post->post_title != '' ) {
?>
								<<?= $info_h ?>><?= $info_query->post->post_title; ?></<?= $info_h ?>>
<?php
		}
?>

								<?= $info_query->post->post_content; ?>
							</div><!-- /.slide-info-block -->	
<?php
		endwhile;
	} // endif


	// Подвал слайда
	include( LANDING_PATH . '/view/_slide_footer.php' );

?>
